Get Log File Analysis Data (LFA)
curl --request GET \
--url https://api.cm.conductor.com/v2/data/page_lfa \
--header 'Authorization: <api-key>'import requests
url = "https://api.cm.conductor.com/v2/data/page_lfa"
headers = {"Authorization": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: '<api-key>'}};
fetch('https://api.cm.conductor.com/v2/data/page_lfa', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"data": {
"urls": [
{
"url": "https://www.example.com/",
"visits_per_day": {
"lfa_bing_desktop": {
"2025-08-28": 2,
"2025-08-29": 3,
"2025-08-30": 2
},
"lfa_bing_mobile": {
"2025-08-28": 2,
"2025-08-29": 3,
"2025-08-30": 2
},
"lfa_google_desktop": {
"2025-08-28": 2,
"2025-08-29": 3,
"2025-08-30": 2
},
"lfa_google_mobile": {
"2025-08-28": 2,
"2025-08-29": 3,
"2025-08-30": 2
},
"lfa_openai_bot": {
"2025-08-28": 2,
"2025-08-29": 3,
"2025-08-30": 2
},
"lfa_openai_search": {
"2025-08-28": 2,
"2025-08-29": 3,
"2025-08-30": 2
},
"lfa_openai_user": {
"2025-08-28": 2,
"2025-08-29": 3,
"2025-08-30": 2
},
"lfa_perplexity_bot": {
"2025-08-28": 2,
"2025-08-29": 3,
"2025-08-30": 2
},
"lfa_perplexity_user": {
"2025-08-28": 2,
"2025-08-29": 3,
"2025-08-30": 2
}
}
},
{
"url": "https://www.example.com/about-us/",
"visits_per_day": {
"lfa_bing_desktop": {
"2025-08-28": 0,
"2025-08-29": 1,
"2025-08-30": 0
},
"lfa_bing_mobile": {
"2025-08-28": 0,
"2025-08-29": 1,
"2025-08-30": 0
},
"lfa_google_desktop": {
"2025-08-28": 0,
"2025-08-29": 1,
"2025-08-30": 0
},
"lfa_google_mobile": {
"2025-08-28": 0,
"2025-08-29": 1,
"2025-08-30": 0
},
"lfa_openai_bot": {
"2025-08-28": 0,
"2025-08-29": 1,
"2025-08-30": 0
},
"lfa_openai_search": {
"2025-08-28": 0,
"2025-08-29": 1,
"2025-08-30": 0
},
"lfa_openai_user": {
"2025-08-28": 0,
"2025-08-29": 1,
"2025-08-30": 0
},
"lfa_perplexity_bot": {
"2025-08-28": 0,
"2025-08-29": 1,
"2025-08-30": 0
},
"lfa_perplexity_user": {
"2025-08-28": 0,
"2025-08-29": 1,
"2025-08-30": 0
}
}
}
]
},
"data_captured_at": "2026-01-06T16:07:41+01:00"
}{
"error": "Log File Analysis is not enabled"
}{
"code": "auth_missing_token",
"message": "Authentication token must be passed in Authorization HTTP header.",
"errors": []
}{
"error": "Requested URL cannot be provided via Reporting API (url)"
}{
"error": "Requested website ID was not found"
}{
"code": "auth_malformed",
"message": "Authorization HTTP header must conform to format described in docs.",
"errors": []
}{
"code": "rate_limit_exceeded",
"message": "Too many requests. Try again in a minute.",
"errors": []
}Data
Get log file analysis data
Get daily search engine and AI crawler visit counts for up to 50 URLs at a time.
GET
/
v2
/
data
/
page_lfa
Get Log File Analysis Data (LFA)
Authorizations
Send your Reporting API token as Authorization: token {reporting_api_token} — the literal string token, a space, then the token itself. Find it in Conductor Monitoring under Account > Account tab > Integration Tokens.
Query Parameters
Required.
Required. Repeat this param for each URL. Max 50.
Optional. YYYY-MM-DD. Both fields needed together. Default: last 30 days.
Optional. YYYY-MM-DD.
